%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Business/ISBN.pm) perl(Business/ISSN.pm) perl(Catmandu.pm) perl(Data/UUID.pm) perl(Data/Validate/URI.pm) perl(Encode.pm) perl(HTTP/Response.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Log/Any/Test.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Parser/MGC.pm) perl(Scalar/Util.pm) perl(Test/Deep.pm) perl(Test/Exception.pm) perl(Test/LWP/UserAgent.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Throwable/Error.pm) perl(WWW/ORCID.pm)
# END SourceDeps(oneline)
%define module_name Catmandu-Identifier
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: Namespace fixing around identifiers (for normalization, validation, etc.), e.g. ISBN, ISSN
Group: Development/Perl
License: perl
URL: https://github.com/LibreCat/Catmandu-Identifier

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VP/VPEIL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/C*
%perl_vendor_privlib/M*

%changelog
* Mon Feb 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- initial import by package builder

